Subject: Re: Any interest in alt.os.cygwin32?
From: [email-masked] (Mumit Khan)

2 Aug 1998 12:11:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Charles Randall <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

On Sat, 1 Aug 1998, Charles Randall wrote:

> While I greatly appreciate the efforts of the Cygnus staff, I wonder if
> a USENET news group dedicated to Cygwin32 would be beneficial. While
> the name is debatable (is Cygwin32 an OS?), I couldn't think of anything
> better. 

I believe that there's interest, but of course it requires a bit of work
before a newsgroup comes into play (that last time I was involved was
almost 10 years ago -- things must've changed a bit since).

Are you interested in volunteering?

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".